<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="ui" id="nautilus-list" xml:lang="pa">

  <info>
    <its:rules xmlns:its="http://www.w3.org/2005/11/its" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.0" xlink:type="simple" xlink:href="gnome-help.its"/>

    <link type="guide" xref="nautilus-prefs" group="nautilus-list"/>

    <revision pkgversion="3.5.92" date="2012-09-19" status="review"/>
    <revision pkgversion="3.14.0" date="2014-09-23" status="review"/>
    <revision pkgversion="3.18" date="2014-09-30" status="candidate"/>
    <revision pkgversion="3.33.3" date="2019-07-19" status="candidate"/>
    <revision pkgversion="41.0" date="2021-10-15" status="candidate"/>

    <credit type="author">
      <name>Phil Bull</name>
      <email>philbull@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
      <years>2014</years>
    </credit>
    <credit type="editor">
      <name>David King</name>
      <email>amigadave@amigadave.com</email>
      <years>2015</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Control what information is displayed in columns in list view.</desc>
  </info>

  <title>Files list columns preferences</title>

  <p>There are several columns of information that you can display in the
  <gui>Files</gui> list view. Right-click a column header and select or
  deselect which columns should be visible.</p>

  <terms>
    <item>
      <title><gui>ਨਾਂ</gui></title>
      <p>The name of folders and files.</p>
      <note style="tip">
        <p>The <gui>Name</gui> column cannot be hidden.</p>
      </note>
    </item>
    <item>
      <title><gui>ਅਕਾਰ</gui></title>
      <p>The size of a folder is given as the number of items contained in the
      folder. The size of a file is given as bytes, KB, or MB.</p>
    </item>
    <item>
      <title><gui>ਕਿਸਮ</gui></title>
      <p>Displayed as folder, or file type such as PDF document, JPEG image,
      MP3 audio, and more.</p>
    </item>
    <item>
      <title><gui>ਸੋਧ</gui></title>
      <p>Gives the date of the last time the file was modified.</p>
    </item>
    <item>
      <title><gui>ਮਾਲਕ</gui></title>
      <p>The name of the user the folder or file is owned by.</p>
    </item>
    <item>
      <title><gui>ਗਰੁੱਪ</gui></title>
      <p>The group the file is owned by. Each user is normally in their own
      group, but it is possible to have many users in one group. For example, a
      department may have their own group in a work environment.</p>
    </item>
    <item>
      <title><gui>ਅਧਿਕਾਰ</gui></title>
      <p>Displays the file access permissions. For example,
      <gui>drwxrw-r--</gui></p>
      <list>
        <item>
          <p>The first character is the file type. <gui>-</gui> means regular
          file and <gui>d</gui> means directory (folder). In rare cases, other
          characters can also be shown.</p>
        </item>
        <item>
          <p>The next three characters <gui>rwx</gui> specify permissions for
          the user who owns the file.</p>
        </item>
        <item>
          <p>The next three <gui>rw-</gui> specify permissions for all members
          of the group that owns the file.</p>
        </item>
        <item>
          <p>The last three characters in the column <gui>r--</gui> specify
          permissions for all other users on the system.</p>
        </item>
      </list>
      <p>Each permission has the following meanings:</p>
      <list>
        <item>
          <p><gui>r</gui>: readable, meaning that you can open the file or
          folder</p>
        </item>
        <item>
          <p><gui>w</gui>: writable, meaning that you can save changes to it</p>
        </item>
        <item>
          <p><gui>x</gui>: executable, meaning that you can run it if it is a
          program or script file, or you can access subfolders and files if it
          is a folder</p>
        </item>
        <item>
          <p><gui>-</gui>: permission not set</p>
        </item>
      </list>
    </item>
    <item>
      <title><gui>MIME ਕਿਸਮ</gui></title>
      <p>Displays the MIME type of the item.</p>
    </item>
    <item>
      <title><gui>ਟਿਕਾਣਾ</gui></title>
      <p>The path to the location of the file.</p>
    </item>
    <item>
      <title><gui>Modified — Time</gui></title>
      <p>Gives the date and time of the last time the file was modified.</p>
    </item>
    <item>
      <title><gui>ਹੋਈ ਵਰਤੋਂ</gui></title>
      <p>Gives the date or time of the last time the file was modified.</p>
    </item>
  </terms>

</page>
